<?PHP



ob_start();



session_start();



include 'connect.php';



if(isset($_SESSION['adminemail']))

{

	

$user=$_SESSION['adminemail'];



if(!empty($_GET['username']))

{



$username=$_GET['username'];



$srtd=mysqli_query($conn,"select * from employee where username='$username'");

$srtd1=mysqli_num_rows($srtd);



echo"<div id='warn'>".$srtd1."</div>";



}



}



else

{



 header("location:login.php");



}



ob_flush();



?>